# please also check http://pypi.debian.net/jupyterhub/watch
version=3
opts=repacksuffix=+ds1,uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$// \
https://pypi.debian.net/jupyterhub/jupyterhub-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))